Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## igeo.io
Class IObjFileImporter.EntityData

    java.lang.Object
      igeo.io.IObjFileImporter.EntityData

Direct Known Subclasses:
  IObjFileImporter.BasisMatrix.Data, IObjFileImporter.BevelInterpolation.Data, IObjFileImporter.ColorInterpolation.Data, IObjFileImporter.Connect.Data, IObjFileImporter.CurveApproximationTechnique.Data, IObjFileImporter.Degree.Data, IObjFileImporter.DissolveInterpolation.Data, IObjFileImporter.EndStatement.Data, IObjFileImporter.Face.Data, IObjFileImporter.GeometricVertex.Data, IObjFileImporter.GroupName.Data, IObjFileImporter.InnerTrimmingLoop.Data, IObjFileImporter.LevelOfDetail.Data, IObjFileImporter.Line.Data, IObjFileImporter.MaterialLibrary.Data, IObjFileImporter.MaterialName.Data, IObjFileImporter.MergingGroup.Data, IObjFileImporter.ObjectName.Data, IObjFileImporter.OuterTrimmingLoop.Data, IObjFileImporter.Parameter.Data, IObjFileImporter.ParameterSpaceVertex.Data, IObjFileImporter.ParametricGeometryData, IObjFileImporter.RayTracing.Data, IObjFileImporter.ShadowCasting.Data, IObjFileImporter.SmoothingGroup.Data, IObjFileImporter.SpecialCurve.Data, IObjFileImporter.SpecialPoint.Data, IObjFileImporter.StepSize.Data, IObjFileImporter.SurfaceApproximationTechnique.Data, IObjFileImporter.TextureVertex.Data, IObjFileImporter.VertexNormal.Data

Enclosing class:
  IObjFileImporter

    public static class IObjFileImporter.EntityData

extends java.lang.Object

Constructor Summary
`IObjFileImporter.EntityData()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### IObjFileImporter.EntityData

    public IObjFileImporter.EntityData()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD